
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "bai1ab_tr102_kiemtracongCOM", "bai1ab_tr102_kiemtracongCOM\bai1ab_tr102_kiemtracongCOM.csproj", "{B63F7DA1-FE87-4028-A468-AA51FE9C899D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{B63F7DA1-FE87-4028-A468-AA51FE9C899D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{B63F7DA1-FE87-4028-A468-AA51FE9C899D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{B63F7DA1-FE87-4028-A468-AA51FE9C899D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{B63F7DA1-FE87-4028-A468-AA51FE9C899D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {AB73B0FE-2E73-4C3C-9D7C-98E43B98A6B6}
	EndGlobalSection
EndGlobal
